/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 36pt 'Comic Sans MS', cursive;
	color           : #ffffcc;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc04               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc05               { /* Common */
	border          :   0.75pt solid #0000ff;
	}
.cc06               { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e41            { /* index077028.gif */
	background      : transparent url(index077028.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 237.00pt;
	}
span#e40            { /* perogielogoyell.jpg */
	background      : transparent url(perogielogoyell.jpg) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             :  33.75pt;
	width           : 414.00pt;
	height          : 190.50pt;
	}
div#e39             { /* Mercury Wiring */
	position        : absolute;
	left            : 507.00pt;
	top             :  53.25pt;
	width           : 192.75pt;
	height          : 129.75pt;
	}
span#e38            { /* sq_green.gif */
	background      : transparent url(sq_green.gif) no-repeat top left;
	position        : absolute;
	left            : 147.75pt;
	top             :  11.25pt;
	width           :  88.50pt;
	height          :  22.50pt;
	}
span#e37            { /* sq_green.gif */
	background      : transparent url(sq_green.gif) no-repeat top left;
	position        : absolute;
	left            : 236.25pt;
	top             :  11.25pt;
	width           :  88.50pt;
	height          :  22.50pt;
	}
img#e36             { /* index077027.jpg */
	position        : absolute;
	left            :  59.25pt;
	top             :  11.25pt;
	width           :  88.50pt;
	height          :  22.50pt;
	}
img#e35             { /* index077026.jpg */
	position        : absolute;
	left            : 148.50pt;
	top             :  11.25pt;
	width           :  88.50pt;
	height          :  22.50pt;
	}
img#e34             { /* index077025.jpg */
	position        : absolute;
	left            : 237.00pt;
	top             :  11.25pt;
	width           :  88.50pt;
	height          :  22.50pt;
	}
span#e33            { /* index077024.gif */
	background      : transparent url(index077024.gif) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 264.75pt;
	width           : 147.00pt;
	height          : 179.25pt;
	}
img#e32             { /* index077005.jpg */
	position        : absolute;
	left            : 108.00pt;
	top             : 417.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e31             { /* 1964 Comet V8\ \&nbsp;Ge... */
	position        : absolute;
	left            :  90.00pt;
	top             : 363.00pt;
	width           : 132.00pt;
	height          :  61.50pt;
	}
span#e30            { /* index077022.gif */
	background      : transparent url(index077022.gif) no-repeat top left;
	position        : absolute;
	left            : 230.25pt;
	top             : 264.75pt;
	width           : 147.00pt;
	height          : 179.25pt;
	}
span#e29            { /* index077021.jpg */
	background      : transparent url(index077021.jpg) no-repeat top left;
	position        : absolute;
	left            : 250.50pt;
	top             : 272.25pt;
	width           : 105.00pt;
	height          :  87.75pt;
	}
img#e28             { /* index077005.jpg */
	position        : absolute;
	left            : 255.75pt;
	top             : 417.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e27             { /* 1964 Comet V8\ \&nbsp;Ga... */
	position        : absolute;
	left            : 237.75pt;
	top             : 363.00pt;
	width           : 132.00pt;
	height          :  54.00pt;
	}
span#e26            { /* index077019.jpg */
	background      : transparent url(index077019.jpg) no-repeat top left;
	position        : absolute;
	left            : 102.75pt;
	top             : 272.25pt;
	width           : 105.00pt;
	height          :  87.75pt;
	}
span#e25            { /* index077018.gif */
	background      : transparent url(index077018.gif) no-repeat top left;
	position        : absolute;
	left            : 378.00pt;
	top             : 264.75pt;
	width           : 147.00pt;
	height          : 179.25pt;
	}
img#e24             { /* index077005.jpg */
	position        : absolute;
	left            : 403.50pt;
	top             : 417.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e23             { /* 1964 Comet Firewall to H... */
	position        : absolute;
	left            : 384.75pt;
	top             : 363.00pt;
	width           : 137.25pt;
	height          :  54.75pt;
	}
span#e22            { /* index077016.jpg */
	background      : transparent url(index077016.jpg) no-repeat top left;
	position        : absolute;
	left            : 398.25pt;
	top             : 272.25pt;
	width           : 105.00pt;
	height          :  87.75pt;
	}
span#e21            { /* index077015.gif */
	background      : transparent url(index077015.gif) no-repeat top left;
	position        : absolute;
	left            : 525.75pt;
	top             : 264.75pt;
	width           : 147.00pt;
	height          : 179.25pt;
	}
img#e20             { /* index077005.jpg */
	position        : absolute;
	left            : 551.25pt;
	top             : 417.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e19             { /* 1965 Comet Engine Gauge ... */
	position        : absolute;
	left            : 532.50pt;
	top             : 363.00pt;
	width           : 137.25pt;
	height          :  54.75pt;
	}
span#e18            { /* index077013.jpg */
	background      : transparent url(index077013.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.00pt;
	top             : 272.25pt;
	width           : 105.00pt;
	height          :  87.75pt;
	}
span#e17            { /* index077012.gif */
	background      : transparent url(index077012.gif) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 444.75pt;
	width           : 147.00pt;
	height          : 179.25pt;
	}
img#e16             { /* index077005.jpg */
	position        : absolute;
	left            : 108.00pt;
	top             : 597.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e15             { /* 1965 Comet\ \&nbsp;Headl... */
	position        : absolute;
	left            :  90.00pt;
	top             : 543.00pt;
	width           : 132.00pt;
	height          :  54.00pt;
	}
span#e14            { /* index077010.gif */
	background      : transparent url(index077010.gif) no-repeat top left;
	position        : absolute;
	left            : 230.25pt;
	top             : 444.75pt;
	width           : 147.00pt;
	height          : 179.25pt;
	}
img#e13             { /* index077005.jpg */
	position        : absolute;
	left            : 255.75pt;
	top             : 597.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e12             { /* 1966 Cyclone 390\ \&nbsp... */
	position        : absolute;
	left            : 237.75pt;
	top             : 543.00pt;
	width           : 132.00pt;
	height          :  54.00pt;
	}
span#e11            { /* index077008.gif */
	background      : transparent url(index077008.gif) no-repeat top left;
	position        : absolute;
	left            : 378.00pt;
	top             : 444.75pt;
	width           : 147.00pt;
	height          : 179.25pt;
	}
img#e10             { /* index077005.jpg */
	position        : absolute;
	left            : 403.50pt;
	top             : 597.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e9              { /* 1966 Cyclone 390\ \&nbsp... */
	position        : absolute;
	left            : 384.75pt;
	top             : 543.00pt;
	width           : 137.25pt;
	height          :  54.00pt;
	}
span#e8             { /* index077006.gif */
	background      : transparent url(index077006.gif) no-repeat top left;
	position        : absolute;
	left            : 525.75pt;
	top             : 444.75pt;
	width           : 147.00pt;
	height          : 179.25pt;
	}
img#e7              { /* index077005.jpg */
	position        : absolute;
	left            : 551.25pt;
	top             : 597.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e6              { /* 1966 Cyclone 390\ \&nbsp... */
	position        : absolute;
	left            : 532.50pt;
	top             : 543.00pt;
	width           : 137.25pt;
	height          :  54.00pt;
	}
span#e5             { /* index077004.gif */
	background      : transparent url(index077004.gif) no-repeat top left;
	position        : absolute;
	left            : 102.75pt;
	top             : 452.25pt;
	width           : 106.50pt;
	height          :  89.25pt;
	}
div#e4              { /* No\ \Image\ \Available */
	position        : absolute;
	left            : 117.00pt;
	top             : 471.00pt;
	width           :  74.25pt;
	height          :  48.00pt;
	}
span#e3             { /* index077003.jpg */
	background      : transparent url(index077003.jpg) no-repeat top left;
	position        : absolute;
	left            : 250.50pt;
	top             : 452.25pt;
	width           : 105.00pt;
	height          :  87.75pt;
	}
span#e2             { /* index077002.jpg */
	background      : transparent url(index077002.jpg) no-repeat top left;
	position        : absolute;
	left            : 398.25pt;
	top             : 452.25pt;
	width           : 105.00pt;
	height          :  87.75pt;
	}
span#e1             { /* index077001.jpg */
	background      : transparent url(index077001.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.00pt;
	top             : 452.25pt;
	width           : 105.00pt;
	height          :  87.75pt;
	}
div#page            { /* Page Holder */
	background-color: #669966;
	position        : relative;
	width           : 768.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #669966;
	text-align      : center;
	}



/*--- EndOfFile ---*/
